﻿div,h1,ul,li,p,dl,dd{ margin:0px; padding:0px;}
a,img{ border:0px;}
ul,li{ list-style-type:none}

body {font: 12px/1.5 tahoma,arial,宋体b8b\4f53,sans-serif;

}

.left{ float:left}
.right{ float:right}
.c{ clear:both;}

.biaoti{width:980px; margin:0 auto; margin-top:25px;}
.biaoti h1{float: left;
margin-right: 11px;
font: normal normal 40px/40px "微软雅黑","黑体","Verdana";float:left;
}
.biaoti span
{
    background-position: left top;
    float: left;
    width: 100px;
    height: 17px;
    background-image: url('../images/new-scene-star.png');
    background-repeat: no-repeat; margin-top:16px;
}
.biaoti p{font-size: 13px; line-height:30px;
color: #333;}

.lunfan{ width:980px; margin:0 auto;}

.center{ width:980px; margin: 0 auto; margin-top:20px; overflow:hidden;}
.center .left{ width:680px; margin-top:-20px;}

.center .left .title
{
    border-left-style: solid;
    border-left-width: 8px;
    border-left-color: #ffd400;
    font: normal normal 18px/28px "微软雅黑" , "黑体";
    color: black;
    padding-left: 10px;
    height: 18px;
    overflow: hidden;
    line-height: 18px; margin-top:20px; margin-bottom:10px;
   
}
.center .left .brs
{
    border-width: 0px;
    background-color: #CCCCCC;
    height: 1px;
    border-style: none;
    font-size: 0px;overflow:hidden; clear:both; margin-bottom:20px; 
}

.center .left .cen{ color: #333;font: 12px/1.5 tahoma,arial,宋体b8b\4f53,sans-serif;font-size: 14px;
 margin-bottom:10px;
  overflow:hidden; 
}
.center .left .cen a{ float:right; color:Blue;}
.center .left .ul{ height:110px; overflow:hidden;}

.center .left .cen .cenleft{ width:150px; height:100px; float:left}
.center .left .cen .cenleft img{ width:150px; height:100px;}
.center .left .cen .cenright{ float:right; width:515px;}
.center .left .cen .cenright  ul li{ width:515px; overflow:hidden;}
.center .left .cen .cenright ul li a
{
    background-position: left top;
    color: #0F78C3;
    font-size: 14px;
    float: left;
    line-height: 20px;
    font-weight: bold;
    background-image: url('../images/icon-praise.gif');
    background-repeat: no-repeat;
    text-indent: 20px;
}
.center .left .cen .cenright ul li .dianji
{
    background-image: url('../images/dianji_bg.jpg'); margin-right:0px;
    background-repeat: no-repeat;
    background-position: left top; width:55px; height:22px;  display:block; float:right; text-indent:22px; line-height:22px;}
     .center .left .cen .cenright ul li span strong{ font-weight:normal;}
    .center .left .cen .cenright ul li span{ font-size:12px;  float:left; margin-right:20px; }
        .center .left .cen .cenright ul li span .red{color: #F27900;}
 .center .left .cen .cenright ul li p{ padding-right: 10px; font-size: 12px; margin-top:10px;
color: #333;
line-height: 20px;
height: 60px;
color: #333;}

.center .left .hh{ height:30px;
font: normal normal 25px/25px "微软雅黑","黑体","Verdana"; width:680px; text-align:center; padding:0px; margin:0px; display:block; margin-top:30px;}

.center .right{ width:260px;} 
.center .right .xiangqing
{
    background-position: right top;
    background: #FFFDF1;
    color: #333;
    padding: 20px;
    margin-bottom: 26px;

    _height: 90px;
    font-size: 14px;
    border: 1px solid #EAE5CE;
    border-radius: 4px;
    width: 218px;
    background-image: url('../images/sidabar-basic-icon.png');
    background-repeat: no-repeat;
}
.center .right .xiangqing ul li span{color: #666;
font-size: 12px;
line-height: 18px;}

.center .right .xiangqing ul .margin_botom{ margin-bottom:8px;}
.center .right .cen
{
 border: 1px solid #E6E6E6;
border-radius: 4px; width:258px;  padding-top:5px; overflow:hidden;
margin: 18px 0; margin-top:5px}

.center .right .title{border-left-style: solid;
border-left-width: 8px;
border-left-color: #FFD400;
font: normal normal 14px/28px "微软雅黑" , "黑体";
color: black;
padding-left: 10px;
height: 18px;
overflow: hidden;
line-height: 18px;
margin-bottom: 12px; margin-left:20px; margin-top:10px;}

#commetcontent .title
{
    border-style: none none dashed none;
    border-width: 0px 0px 1px 0px;
    margin: 0px;
    height: 40px;
    line-height:40px;
    font-size: 12px;
    border-bottom-color: #CCCCCC; width:668px;
}
#commetcontent .title a img{ float:left; margin-top:7px;}
#commetcontent p
{
     line-height:25px; padding:5px; 
    
}
#commetcontent .decmt-box{width:678px;border: 1px solid #DBDBDB;display:block; margin-top:10px;}
.center .right .ditu{ padding-left:20px; margin-top:10px; margin-bottom:20px;}

.center .right .cen ul li{ float:right; width:100px; margin-right:18px; margin-bottom:10px;text-align:left;  word-break:break-all; word-wrap:break-word; height:18px; overflow:hidden}
.center .right .cen ul li a img{ width:100px; height:67px; text-align:center; line-height:20px;}
.center .right .cen .ul li{ float:none; width:220px; padding-left:20px;}
.center .right .cen .ul li a{ float:left;}
.center .right .cen .ul li span{ float:right}
.center .right .cen dd{ width:218px; margin-right:18px; float:right; margin-bottom:10px;}

.mdd_dh {width:980px; margin:10px auto 0; border-top:1px solid #E0E0E0; overflow:hidden; }
.mdd_dh dl{ margin-bottom:10px;} 
.mdd_dh dt
{
    border-style: solid none solid solid;
    border-width: 1px 0px 1px 1px;
    border-color: #e8e8e8;
    overflow: hidden;
    float: left;
    width: 66px;
    line-height: 30px;
    height: 30px;
    background-color: #f5f5f5;
    margin-top: -1px;
}
.mdd_dh dt a{ text-align:right; padding-right:10px; line-height:30px; width:50px; display:block;}
.mdd_dh dd
{
    overflow: hidden;
    float: right;
    width: 895px; line-height:30px;border: 1px solid #e8e8e8; margin-top:-1px; padding-left:10px;
}

.mdd_dh dd ul li{ display:block;  margin-right:10px; float: left; white-space:nowrap;}
.mdd_dh dd ul li a{line-height:25px; display:inline-block; height:25px; white-space:nowrap;}

.mdd_dh .mdh_tt{ padding:14px 0 0 6px; color:#666666; font-weight:bold;}
.mdd_dh .mdh_tt ul{ overflow:hidden;}
.mdd_dh .mdh_li{ padding:10px 0 0 6px; word-break:break-all; word-wrap:break-word; overflow:hidden;}
.mdd_dh .mdh_li li a{ color:#666666; }
.mdd_dh .mdh_li li a:hover{ color:#9B5218; text-decoration:underline;}

.commendleft{ float:left; width:330px;  margin-top:20px; }
.hotright{ float:right; width:330px; margin-top:20px;}

.commendleft{}
.hotright dl dt, .commendleft dl dt
{
    line-height: 30px;
    text-indent: 10px;
    background-color: #f9f9f9;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #dbdbdb;
}
.hotright dl dd,.commendleft dl dd
{ line-height:25px;}
.hotright dl, .commendleft dl
{
    border: 1px solid #dbdbdb; text-indent:15px;
}
.context{ font-size:14x; line-height:30px; margin-top:10px;}
.context ul li{ padding-left:15px; line-height:30px; width:300px; float:left;}



#liuyan{ width:680px;}
#liuyan .dede_comment_post{ width:680px;}

#liuyan .dcmp-mood{ width:140px;}

.tbox dt{ width:680px;}
#divonline1{ height:300px; overflow:hidden;}
#divonline2{ height:300px; overflow:hidden;}
#divonline3{ height:300px; overflow:hidden;}

#ul{border: 2px solid #F90; padding-left:20px;}

#ul ul li{ display:block; overflow:hidden; text-align:left; line-height:30px;}
#ul ul li a
{
    float: left;
   display:block; width:700px;COLOR: #f60; font: normal normal 18px/28px "微软雅黑" , "黑体";

}
#ul ul li a:hover{ color: #390;}
#ul ul li p{ display:block;}
.dinwei{ width:968px; margin:0 auto;border: 1px solid #D7D7D7; background: url(http://img04.taobaocdn.com/tps/i4/T1HvjpXXFXXXXhTAji-18-350.png) repeat-x 0 0;
          height: 30px; line-height:30px; padding-left:10px;  margin-top:7px;
}
.dinwei em
{
    font-style: normal;
}